Subject: Re: rupnu

From: "Adam Raizen" <[email-masked]>
Date: Thu, 02 Aug 2001 22:11:11 -0000

la xorxes cusku di'e

> i le nu la jbonunsla cu djedi li so'o cu ni la jbonunsla cu clani

i ca ma la jbonunsla cu djedi li so'o i ji'a ze'a ma i pe'i ca le nu
jy fasnu kei ce'e ze'a lo djedi be li so'o i ja'o le nu la jbonunsla
cu djedi li so'o cu djedi li so'o ije cu'u do du'o mi lo djedi be li
so'o cu ni la jbonunsla cu clani i la'e di'u pamei lo'i cumki i pe'i
xamgu va'o le nu ma'a bredi le nu zanru le se nibli po'u le nu lo
fasnu cu ni clani e le nu la jbonunsla cu ni jy clani

i ji'a le nu lo'e djedi be li so'o cu ni clani la jbonunsla cu cumki

> i to li'a zo ni se smuni su'oreda toi

i ma poi smuni remei i xu le tarmi pe zo ce'u ge'u joi le tarmi poi na
vasru zo ce'u i pe'i le ce'u zei stura cu mintu le mintu stura poi zo
ka basti zo ni va'o ke'a i va'i le ni ce'u broda cu du le ka ce'u
broda

mu'o mi'e adam